uuid:
  -
    value: 9a93b1af-b780-4c3f-ab0f-9797bcac9243
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-23T14:42:41+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '67'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2>With a history almost as old as the country itself, the homeland of Dionysus welcomes you to the magic of Greek vineyards</h2>\r\n\r\n<p>A merry god wanders Greece from end to end harvesting wine from varieties lost for ages. Greeks have loved wine since antiquity. They even had a patron god for it,&nbsp;<strong>Dionysos</strong>.</p>\r\n\r\n<p>Some of his favourite varieties of vines are being revived to join the constellation of modern and uniquely Greek wine. In Greece, wine has always been on the table of both labourer and lord, an instant antidote to tiredness and pessimism. This same Greek wine, now internationally recognised and in surprising abundance, is still on tap at the humblest of daily meals, the grandest of celebrations and everything in between.</p>\r\n"
    format: basic_html
    processed: "<h2>With a history almost as old as the country itself, the homeland of Dionysus welcomes you to the magic of Greek vineyards</h2>\n\n<p>A merry god wanders Greece from end to end harvesting wine from varieties lost for ages. Greeks have loved wine since antiquity. They even had a patron god for it,\_<strong>Dionysos</strong>.</p>\n\n<p>Some of his favourite varieties of vines are being revived to join the constellation of modern and uniquely Greek wine. In Greece, wine has always been on the table of both labourer and lord, an instant antidote to tiredness and pessimism. This same Greek wine, now internationally recognised and in surprising abundance, is still on tap at the humblest of daily meals, the grandest of celebrations and everything in between.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
